[Author]
CopyrightInformation=The background image comes from http://kde-look.org/content/show.php/Sunset+Bliss+II?content=35649
EMail=slaout@linux62.org
Name=Sébastien Laoût
URL=http://slaout.linux62.org

[BelowCoverFrame]
Name=
PaddingBottom=0
PaddingLeft=0
PaddingRight=0
PaddingTop=0

[BottomBarFrame]
Name=
PaddingBottom=0
PaddingLeft=0
PaddingRight=0
PaddingTop=0

[Colors]
Background=255,255,255
BackgroundOpacity=0
DateHour=255,255,255
DateHourShadow=invalid
DateHourShadowEnabled=true
LyricsBackground=invalid
LyricsScrollBackground=invalid
LyricsScrollButtons=invalid
LyricsText=invalid
NextPlaying=202,211,220
NextPlayingShadow=invalid
NextPlayingShadowEnabled=true
ProgressBackground=invalid
ProgressBackgroundText=invalid
ProgressBar=invalid
ProgressBarText=invalid
Text=0,0,0
TextShadow=invalid
TextShadowEnabled=true

[CoverAndTextInfosFrame]
Name=
PaddingBottom=0
PaddingLeft=0
PaddingRight=0
PaddingTop=0

[CoverFrame]
Name=
PaddingBottom=0
PaddingLeft=0
PaddingRight=0
PaddingTop=0

[CoverOverlayFrame]
Name=ZZOverlayReflectWhite
PaddingBottom=0
PaddingLeft=0
PaddingRight=0
PaddingTop=0

[DateHourFrame]
Name=
PaddingBottom=0
PaddingLeft=0
PaddingRight=0
PaddingTop=0

[LyricsFrame]
Name=GlowWhite
PaddingBottom=0
PaddingLeft=0
PaddingRight=0
PaddingTop=0

[MiddleBarFrame]
Name=
PaddingBottom=0
PaddingLeft=0
PaddingRight=0
PaddingTop=0

[NextPlayingFrame]
Name=
PaddingBottom=0
PaddingLeft=0
PaddingRight=0
PaddingTop=0

[PluginIconBarFrame]
Name=
PaddingBottom=0
PaddingLeft=0
PaddingRight=0
PaddingTop=0

[ProgressBarFrame]
Name=
PaddingBottom=0
PaddingLeft=0
PaddingRight=0
PaddingTop=0

[ScreenFrame]
Name=
PaddingBottom=0
PaddingLeft=0
PaddingRight=0
PaddingTop=0

[StarsFrame]
Name=
PaddingBottom=0
PaddingLeft=0
PaddingRight=0
PaddingTop=0

[TaskBarFrame]
Name=
PaddingBottom=0
PaddingLeft=0
PaddingRight=0
PaddingTop=0

[TextInfosFrame]
Name=
PaddingBottom=0
PaddingLeft=0
PaddingRight=0
PaddingTop=0

[Theme]
Name=Sunset Bliss
